{{ define "header"}}
    <div class="title-bar">
        <div class="title">Shows</div>
    </div>
{{end}}

{{ define "content"}}
    <div class="shows-list">
        <div class="tabs">
            <a class="tab" href="shows/recent">Recent</a>
            <div class="tab active">All</div>
        </div>

        <div class="shows">
            {{ range . }}
                <div class="show card card-1" onclick="window.location.href = 'shows/{{.Id}}'">
                    <div class="poster">
                        <img src="{{ .Poster }}">
                    </div>
                    <div class="info">
                        <div>{{.Name}}</div>
                        <p class="overview">{{.Overview}}</p>
                    </div>
                </div>
            {{end}}
            {{if not .}}
                <div class="not-found">No shows yet 😥</div>
            {{end}}
        </div>

        <a href="shows/search" class="flab">
            <svg>
                <use xlink:href="assets/img/solid.svg#plus"></use>
            </svg>
        </a>
    </div>
{{end}}